Patches

P1324: VCS Version Number not Determined on Linux Platforms

May 22, 2012
Patch for Veritas Cluster Server KM for PATROL - Version(s) 2.3.00

This patch is replaced with !

 Download

Patch content

PSL library for Veritas Cluster Server KM for PATROL

Should you install this patch?

Apply this patch if you are using Veritas Cluster Server KM for PATROL to monitor VCS on Linux platforms.

What does it fix?

In version 2.3.00, the VCS version number could not be determined on Linux platforms during the initial discovery. As a result, failures were observed for the LLT & GAB commands and a warning was triggered on the VCSLoginStatus parameter. This patch fixes the VCS package (rpm) details processing.

How to install the patch?

  1. Copy the following file to the $PATROL_HOME/lib/VCS directory on the managed server:
    • software_detail_linux.sh
  2. Restart the PATROL Agent for the patch to take effect
  3. Nothing needs to be installed on Console systems.